Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 37 - C compiler cannot create executables.
Summary: C compiler cannot create executables.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gcc
Version: 5.2
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-11 06:55 UTC by petr_kristof
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-11-24 21:33:13 UTC


Attachments (Terms of Use)

Description petr_kristof 1998-11-11 06:55:38 UTC
checking host system type... i586-pc-linux
checking target system type... i586-pc-linux
checking build system type... i586-pc-linux
checking for a BSD compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking whether make sets ${MAKE}... yes
checking for working aclocal... found
checking for working autoconf... found
checking for working automake... found
checking for working autoheader... found
checking for working makeinfo... missing
checking whether make sets ${MAKE}... (cached) yes
checking for gcc... gcc
checking whether the C compiler (gcc  ) works... no
configure: error: installation or configuration problem: C
compiler cannot create executables.

I have egcs and gcc installed.

Comment 1 Preston Brown 1998-11-13 17:06:59 UTC
Please tell us what you are trying to configure, and the relevant
output from config.log regarding this text (checking whether the C
compiler (gcc  ) works) for the program.

Comment 2 Preston Brown 1998-11-24 21:33:59 UTC
bug appears to be resolved by the customer, as there has been no
followup.  Please re-open the bug if this is not the case.


Note You need to log in before you can comment on or make changes to this bug.